<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aa71cfce329f7d3f3d1cf9e3265674ef">
  <dict>
    <!--2023-11-17 14:33:41.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:33:02.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:49:49.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
